@import url(code.css);

/* Styles for the page editing form */
#edit #rows { float: right; font-size: 80% }
#edit #rows select { font-size: 90% }
#edit #text { clear: both; width: 100% }
#edit .wikitoolbar { float: left; }
#changeinfo { padding: .5em }
#changeinfo .field { float: left; margin: 0 1em .5em 0 }
#changeinfo br { clear: left }
#changeinfo .options { padding: 0 0 1em 1em }
#changeinfo .options, #changeinfo .buttons { clear: left }
#delete { margin-left: 6em }
#preview {
 background: #f4f4f4 url(../draft.png);
 margin: 1em 0 2em;
 overflow: auto;
}

/* Diff view */
#overview .multi { color: #999 }
#overview .ipnr { color: #999; font-size: 80% }
#overview .comment { padding: 1em 0 0 }

/* Styles for the page history table
   (extends the styles for "table.listing") */
#wikihist td { padding: 0 .5em }
#wikihist td.date, #wikihist td.diff, #wikihist td.version,
#wikihist td.author {
 white-space: nowrap;
}
#wikihist td.version, #wikihist td.diff { text-align: center }
#wikihist td.comment { width: 100% }

@media print { 
 th.diff, td.diff { display: none }
}

/* Styles for the TracGuideToc wikimacro */
.wiki-toc {
 padding: .5em 1em;
 margin: 0 0 2em 1em;
 float: right;
 border: 1px outset #ddc;
 background: #ffd;
 font-size: 85%;
 position: relative;
}
.wiki-toc h4 { font-size: 12px; margin: 0 }
.wiki-toc ul, .wiki-toc ol { list-style: none; padding: 0; margin: 0 }
.wiki-toc ul ul, .wiki-toc ol ol { padding-left: 1.2em }
.wiki-toc li { margin: 0; padding: 0 }
.wiki-toc .active { background: #ff9; position: relative; }

/* Styles for breadcrumb navigation */
#breadcrumb { margin-bottom: 1em; }

/* Styles for donation table */
#donation a:link { border-bottom: 0; }
#donation tr.odd { background: #e0e0e0; }
#donation tr.even { background: white; }
#donation table { border-spacing: 0; border: 1px #e0e0e0 solid; margin: 1em; }
#donation td.left { vertical-align: middle; text-align: center; }
#donation td.right { padding-left: 1em; }

/* Styles for click&pledge donation form */
#cpd_form table {
 margin-left: 2.75em;
 border: 1px solid #c0c0c0;
 padding: 5px;
 background: #e0e0e0;
}
#cpd_form table th {
 padding-bottom: 10px;
 font-weight: bold;
}
#cpd_form a { border-bottom: none; }
#cpd_form tr.buttonrow td { padding-bottom: 10px; }
#cpd_form tr.lastrow td {
 margin-top: 10px;
 border-top: 1px solid #c0c0c0;
}
